/* Half-Cent Buys CSS */

.ocgo-mobile-banner {
  background-color: #1f4964;
  padding-bottom: 3rem;
}

@media screen and (min-width: 768px) {
  .ocgo-mobile-banner {
    display: none;
  }
}

.ocgo-mobile-banner__imgs {
  background-color: #1f4964;
  background-image: url("../imgs/bg-intro.png");
  background-size: auto 100%;
  background-position: right;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

.ocgo-mobile-banner__penny {
  height: 160px;
  margin-right: 2rem;
}

.ocgo-mobile-banner__header {
  font-family: Abolition;
  text-transform: uppercase;
  color: white;
  text-align: left;
  line-height: 0.9;
}

.ocgo-mobile-banner__paragraph {
  color: white;
  text-align: left;
  font-size: 16px;
  margin-bottom: 3rem;
}

.ocgo-mobile-banner__button {
  background-color: #e86434;
  color: white;
  width: 200px;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  text-transform: uppercase;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
}

.ocgo-mobile-banner__text-wrapper {
  width: 90%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.ocgo-banner {
  background-color: #1f4964;
  background-image: url("../imgs/bg-intro.png");
  background-size: auto 100%;
  background-position: right;
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 100vw;
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
}
@media screen and (max-width: 767px) {
  .ocgo-banner {
    display: none;
  }
}
.ocgo-banner__outer-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1336px;
  margin: 0 auto;
  position: relative;
}
.ocgo-banner__inner-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 2rem;
}
.ocgo-banner__penny {
  margin-right: 5rem;
}
.ocgo-banner__header {
  font-family: "Abolition";
  text-transform: uppercase;
  color: white;
  font-size: 100px;
  margin: 0;
  text-align: left;
  line-height: 0.9;
}
.ocgo-banner__paragraph {
  color: white;
  max-width: 435px;
  font-size: 16px !important;
  text-align: left;
  margin: 0;
}
.ocgo-banner__button {
  background-color: #e86434;
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  width: 215px;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  display: block;
  position: absolute;
  right: 1rem;
  top: -1rem;
}
@media screen and (min-width: 1336px) {
  .ocgo-banner__button {
    right: 0;
  }
}
.ocgo-banner__button:hover {
  color: white;
}

.orange {
  color: #e86434;
}

.sub-banner-title {
  font-size: 36px;
  font-weight: 300;
  text-align: left;
  margin-top: 0;
}

.sub-banner-title span {
  font-size: 18px;
  font-style: italic;
  font-weight: normal;
}


/* Milestones CSS */
.milestones-banner{
  background: #0274c3;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #0274c3, #01509f);  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-gradient(linear, left bottom, left top, from(#0274c3), to(#01509f));
  background: -webkit-linear-gradient(bottom, #0274c3, #01509f);
  background: -o-linear-gradient(bottom, #0274c3, #01509f);
  background: linear-gradient(to top, #0274c3, #01509f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  width: 100vw;
  padding: 7rem 0;
  margin: 0 auto 6rem;
}

.milestones-banner__img{
  width: 90%;
  max-width: 294px;
  margin: 0 auto 4rem;
}

.milestones-banner__title{
  color: white;
  font-size: 30px;
  font-weight: 300;
  line-height: 1.1;
  width: 95%;
  max-width: 858px;
  margin: 0 auto;
  margin-bottom: 2rem;
}

.milestones-banner__paragraph{
  color: white;
  font-size: 16px;
  line-height: 1.75;
  width: 95%;
  max-width: 1084px;
  margin: 0 auto;
}

.milestone-wrapper{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1115px;
  margin: 0 auto;
}


@media screen and (min-width: 1145px){
  .milestone-wrapper div:nth-child(1){
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .milestone-wrapper div:nth-child(2){
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .milestone-wrapper div:nth-child(4){
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .milestone-wrapper div:nth-child(5){
   -webkit-box-ordinal-group: 4;
       -ms-flex-order: 3;
           order: 3;
  }
}

@media screen and (min-width: 1145px){
  .milestone-wrapper{
    margin-top: 5rem;
    margin-bottom: 5rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.milestone-text-card{
  /* outline: 1px solid blue; */
  text-align: center;
  flex: 1 0 50%;
  padding: 0 15px;
}

.milestone-text-card--active button {
  opacity: 0;
}

@media (max-width: 1144px){
  .milestone-text-card{
    max-width: 539px;
    margin: 0 auto;
    margin-bottom: 1.5rem;
  }

}

.milestone-text-card__number{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 300;
}

@media (max-width: 1144px){
  .milestone-text-card__number {
    margin-top: 3rem;
    font-size: 48px;
  }
}


.milestone-text-card__number sup{
  font-size: 30px;
  top: -1.1em;
}

.milestone-text-card__title{
  margin-top: 0;
  margin-bottom: 2.5rem;
  font-weight: 300;
  font-size: 32px;
}

@media (max-width: 1144px){
  .milestone-text-card__title {
    font-size: 24px;
  }
}

.milestone-text-card__divider{
  background-color: #e2e2e2;
  height: 2px;
  width: 150px;
  margin: 0 auto 2.5rem;
}

.milestone-text-card__paragraph{
  margin-top: 2.1rem;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.5;
  color: #2a2623;
}

.milestone-text-card--img img{
  border: 5px solid transparent;
  display: block;
  margin: 0 auto;
}

.milestone-text-card__link{
  font-size: 18px;
  font-weight: 600;
  line-height: 1.38;
  letter-spacing: normal;
  text-transform: uppercase;
  color: #0069bc;
  margin-top: 1.25rem;
  display: inline-block;
}

.milestone-text-card__link:hover{
  cursor: pointer;
}

.milestone-text-card__link i.fa {
  margin-right: 5px;
  font-size: 28px;
  vertical-align: -0.2ex;
}

.milestones-blue{
  color: #0069bc;
}

.milestones-extra-info{
  max-width: 1115px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
  position: relative;
  margin-top: -4.5rem;
  display: none;
}

@media (max-width: 1144px){
  .milestones-extra-info--mobile{
    margin-top: -2rem;
    margin-bottom: -3rem;
  }

  .milestones-extra-info--mobile:last-child{
    margin-bottom: 0;
  }
}

@media (min-width: 1145px){
  .milestones-extra-info--mobile{
    display: none !important;
  }
}

.milestones-extra-info--display{
  display: block;
}

.milestones-extra-info--before-left::before{
  left: 25%;
}

.milestones-extra-info--before-right::before{
  left: 75%;
}

.milestones-extra-info::before{
  content: "";
  width: 100px;
  height: 100px;
  background-color: #f2f5f7;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: -16px;
  margin-left: -50px;
  z-index: 1;
  display: block;
}

@media (max-width: 1145px){
  .milestones-extra-info::before{
    left: 50%;
  }
}

.milestones-extra-info__title{
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: normal;
  margin: 0;
}

.milestones-extra-info__paragraph, .milestones-extra-info__paragraph ul {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
}

.milestones-extra-info__content{
  padding: 3rem 2rem 5rem;
  position: relative;
  z-index: 2;
  background-color: #f2f5f7;
  display: none;
}

@media (min-width: 1145px){
  .milestones-extra-info__content{
    padding: 5.5rem;
  }
}

.milestones-extra-info__content--display{
  display: block;
}

.miletones-extra-info__paragraph{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.75;
  letter-spacing: normal;
}

.milestones-extra-info__list{
  list-style-type: none;
  padding-left: 0;
  padding-left: 0;
  margin: 0;
  font-size: 16px;
}

.milestones-extra-info__list > li{
  font-weight: bold;
}

.milestones-extra-info__sublist{
  font-weight: normal;
}



/* Timeline css */
.timeline-banner__paragraph.timeline-banner__paragraph{
  max-width: 890px;
  margin: 0 auto;
  font-size: 16px;
  color: #fff;
}
.timeline-banner__link{
  display: block;
  margin-top: 30px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
  color: #fff;
}
.timeline-banner__link:hover {
  text-decoration: underline;
  color: #bcf;
}

.timeline-precursor.timeline-precursor {
  margin-top: -60px;
  margin-bottom: 85px;
  padding-top: 90px;
  padding-bottom: 70px;
  background-color: #f1f6f7 ;
}
.timeline-precursor p {
  line-height: 1.75em;
}
.timeline-precursor .media:after{
  display: none;
}
.timeline-precursor .media .media-left {
  width: 115px;
  padding-right: 30px;
  padding-left: 30px;
}
.timeline-promotion-body.timeline-promotion-body {
  padding-bottom: 15px;
  padding-top: 0;
}
.timeline-promotion-body.timeline-promotion-body p {
  text-align: left;
}
.timeline-signup.timeline-signup {
  width: 100%;
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  height: auto;
  margin-top: 1.5em;
  padding: 15px 0;
}
.timeline-signup.timeline-signup:after {
  color: #0069bc;
}
.timeline-year-container {
  position: relative;
  width: 100%;
  max-width: 905px;
  margin: 25px auto;
  padding: 0 15px 125px;
  text-align: center;
}
.timeline-year-container:not(:last-of-type):after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 95px;
  width: 1px;
  margin-top: 30px;
  background-color: #e2e2e2;
}
.timeline-year {
  margin-top: 0;
  margin-bottom: 18px;
  font-size: 50px;
  font-weight: 100;
  line-height: 1em !important;
}
.timeline-year--highlight {
  font-size: 90px;
}
.timeline-title {
  max-width: 560px;
  margin: 0 auto;
  font-size: 30px;
  line-height: 1.1em !important;
  font-weight: 300;
}
.timeline-description {
  max-width: 660px;
  margin: 22px auto;
  font-size: 16px;
  font-weight: 400;
}
.timeline-image {
  height: 300px;
  width: 100%;
  max-width: 875px;
  margin-top: 30px;
  background-color: #333;
}

.milestone-modal {
  position: relative;
  max-width: 830px;
  margin: 0 auto;
  padding: 50px 80px;
  background-color: #fff;
}
@media (max-width: 500px) {
  .milestone-modal {
    padding: 20px;
  }
}

/* goals */
.campaign-goals {
    padding: 50px 0;
    background-color: #ebeff2;
}

    .campaign-goals .m-heading {
        padding: 25px;
        font-size: 36px;
        font-weight: 300;
        margin-top: 0;
    }

    .campaign-goals .goals {
        display: flex;
        flex-wrap: wrap;
    }

        .campaign-goals .goals > div {
            position: relative;
            flex: 1;
            flex-basis: 33%;
            text-align: center;
            padding: 50px;
            padding-bottom: 110px;
        }

        .campaign-goals .goals img {
            height: 60px;
        }

        .campaign-goals .goals h3 {
            font-weight: bold;
            font-size: 18px;
        }

        .campaign-goals .goals .m-btn {
            position: absolute;
            left: 50%;
            bottom: 50px;
            transform: translateX(-50%);
            white-space: nowrap;
        }

    .campaign-goals .learn {
        text-align: center;
    }

@media (max-width: 991px) {
    .campaign-goals .goals > div {
        flex-basis: 50%;
    }
}

@media (max-width: 600px) {
    .campaign-goals .goals > div {
        flex-basis: 100%;
        padding: 20px 0;
    }

    .campaign-goals .goals .m-btn {
        position: relative;
        left: auto;
        bottom: auto;
        transform: none;
    }
}
